<? 
	$pageTitle 	= 'Срок лицензии закончился';
	
	require_once(ROOT . 'templates/header.php'); 
	require_once(ROOT . 'templates/main-menu.php');
?>
<div class="container<? echo $designView; ?>">
		<div class="text-center notice_page">
			<div class="ico"><i class="fa fa-exclamation-circle"></i></div>
			<h3 class="title">СРОК ЛИЦЕНЗИИ ЗАКОНЧИЛСЯ</h3>
			<div class="descr">зарегистрируйте новый серийный номер</div>
		</div>
</div>
<?
	require_once(ROOT . 'templates/modal-wind.php');
	require_once(ROOT . 'templates/footer.php');
?>
	</body>
</html>